Subject: Re: [lojban] Re: First steps with 'being'...

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 03 Jun 2000 13:26:52 PDT

la aulun cusku di'e

>3) ti nanmu cu na'e me mi (this man is not me), me mi=selbri (because
>preceded by me)

The problem here is {ti nanmu}. It means "this one is a man",
and then {cu} is wrong because there is already a selbri for
the sentence.

{ti} is a full sumti, like {mi}. "This man" would be {le vi nanmu}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com